<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8" />
		<link rel="shortcut icon" href="%PUBLIC_URL%/favicon.ico" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<meta name="theme-color" content="#000000" />
		<meta name="description" content="" />
		<script src="/assets/js/ckeditor/ckeditor.js"></script>
		<!-- Bootstrap core CSS -->
		<link type="text/css" rel="stylesheet" href="%PUBLIC_URL%/assets/css/bootstrap.min.css"/>
		<link href="%PUBLIC_URL%/assets/js/unpkg/normalize.css" rel="stylesheet" />
		<link href="%PUBLIC_URL%/assets/css/blueprint.css" rel="stylesheet" />
		<link href="%PUBLIC_URL%/assets/css/blueprint-icons.css" rel="stylesheet" />
		<link href="%PUBLIC_URL%/assets/css/style.css?rand=1234" rel="stylesheet" />
		<link href="%PUBLIC_URL%/assets/css/phone.css" rel="stylesheet"/>
		<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" />
		<link href="https://fonts.googleapis.com/css?family=Amatic+SC|Ubuntu+Condensed|Yanone+Kaffeesatz|Open+Sans+Condensed:300|Open+Sans:300|Yanone+Kaffeesatz:200&display=swap" rel="stylesheet">
	</head>
	<body>
		<script src="%PUBLIC_URL%/assets/js/unpkg/classnames.js"></script> 
		<script src="%PUBLIC_URL%/assets/js/unpkg/dom4.max.js"></script> 
		<script src="%PUBLIC_URL%/assets/js/unpkg/react.production.min.js"></script> 
		<script src="%PUBLIC_URL%/assets/js/unpkg/react-dom.production.min.js"></script> 
		<script src="%PUBLIC_URL%/assets/js/unpkg/react-transition-group.min.js"></script> 
		<script src="%PUBLIC_URL%/assets/js/unpkg/popper.js"></script> 
		<script src="%PUBLIC_URL%/assets/js/unpkg/react-popper.min.js"></script> 
		<script src="%PUBLIC_URL%/assets/js/unpkg/core.bundle.js"></script> 
		<script src="%PUBLIC_URL%/assets/js/unpkg/icons.bundle.js"></script>
		<noscript>You need to enable JavaScript to run this app.</noscript>
		<div id="root"></div>
		<script src="%PUBLIC_URL%/assets/js/unpkg/jquery-3.2.1.slim.min.js" ></script>
		<script src="%PUBLIC_URL%/assets/js/unpkg/popper.min.js"></script>
		<script src="%PUBLIC_URL%/assets/js/unpkg//bootstrap.min.js"></script>
	</body>
</html>
